All Apps and Add-ons

Where to download Splunk_TA_opseclea older version

arrangineni
Path Finder

Currently one of our Splunk Instance (6.3.4) is using Splunk_TA_opseclea (3.1.0) and we want to upgrade Checkpoint Add-on to the new version which support R80 Checkpoint Source. I noticed that Splunk_TA_opseclea 4.1.0/4.1.0 is compatible for our splunk environment version and checkpoint R80 version but I am unable to find it in Splunk Base.

Can anyone provide me with the previous release repository locations or suggest the alternative?

0 Karma

dkeck
Influencer

HI,

why don´t you try the newest version on splunk base? https://splunkbase.splunk.com/app/3197/#/details

In den docs for 4.3.1 R80 is supported and your splunk version 6.5.3 is as well, why using an older version? http://docs.splunk.com/Documentation/AddOns/released/OPSEC-LEA/About

0 Karma

martin_mueller
SplunkTrust
SplunkTrust

Splunk 6.3 is quite old indeed, you'll get many improvements after upgrading... One of which is availability of supported current add-ons.

0 Karma

arrangineni
Path Finder

Correction to my post! Our Splunk Instance version is 6.3.4...are there any download links for older versions of the Add-on's? Thanks for your response

0 Karma

dkeck
Influencer

I haven´t been able to find any links for older versions. Just try the version for 6.5, sometimes its working anyway.

Our upgrade your splunk instances first.

Get Updates on the Splunk Community!

Set Up More Secure Configurations in Splunk Enterprise With Config Assist

This blog post is part 3 of 4 of a series on Splunk Assist. Click the links below to see the other ...

Observability Highlights | November 2022 Newsletter

 November 2022Observability CloudEnd Of Support Extension for SignalFx Smart AgentSplunk is extending the End ...

Enterprise Security Content Update (ESCU) v3.54.0

The Splunk Threat Research Team (STRT) recently released Enterprise Security Content Update (ESCU) v3.54.0 and ...